Bug 8512 - [UPDATE REQUEST 2016.1] newmoon 27.6.1
: [UPDATE REQUEST 2016.1] newmoon 27.6.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-24 17:23 MSK by Алзим
Modified: 2017-12-05 19:48 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Скриншот (354.34 KB, image/png)
2017-12-01 20:37 MSK, Алзим
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-12-01 20:06:38 MSK
segfault for  http://peacekeeper.futuremark.com test in VirtualBox :-(
Comment 2 Vladimir Potapov 2017-12-01 20:08:00 MSK
(In reply to comment #1)
> segfault for  http://peacekeeper.futuremark.com test in VirtualBox :-(
on mp4 video test
Comment 3 Алзим 2017-12-01 20:30:51 MSK
На моём компьютере
http://peacekeeper.futuremark.com/results?key=FP3A&resultId=14787784
Comment 4 Алзим 2017-12-01 20:37:37 MSK
Created attachment 4772 [details]
Скриншот

Скриншот
Comment 5 Vladimir Potapov 2017-12-01 20:40:32 MSK
(In reply to comment #1)
> segfault for  http://peacekeeper.futuremark.com test in VirtualBox :-(
in GNOME and real hardware work correct
Comment 6 Vladimir Potapov 2017-12-01 20:41:25 MSK
The update is sent to expanded testing
****************************************
Comment 7 Vladimir Potapov 2017-12-05 18:02:29 MSK
newmoon-27.6.1-1
https://abf.io/build_lists/2913766
https://abf.io/build_lists/2913767

newmoon-l10n-27.6.1
https://abf.io/build_lists/2913775
https://abf.io/build_lists/2913776
********************* Advisory ************************
Updated to 27.6.1
*******************************************************
QA Verified